View Issue Details

IDProjectCategoryLast Update
0000001AI War[All Projects] Crash/ExceptionJan 20, 2011 10:36 pm
Reporterx4000BughunterAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000001: 3.700 -- Scrap Requires Mouse (Kalzarius)
DescriptionI don't know if the control has changed for this, but when scrapping units, the Y key does not confirm the scrap, forcing me to use the mouse to click on the OK button. I find it much more streamlined to use the keyboard to do this as I can do it much quicker that way. If the confirm key has changed, do let me know.

As a side note, I find the darkening of the screen when I scrap to be somewhat distracting. Perhaps an option to just have a box instead of the UAC-like shadowing?
TagsNo tags attached.
Internal Weight

Activities

x4000Bughunter

Oct 2, 2010 6:58 pm

administrator   ~0000001

Archived topic: http://www.arcengames.com/forums/index.php/topic,7266.0.html

Moonshine Fox

Oct 3, 2010 2:29 am

reporter   ~0000016

Temporary workaround is to press "Enter" instead of "Y".

Moonshine Fox

Oct 3, 2010 7:27 am

reporter   ~0000039

I would also reclassify this is a "Bug - Other", or better yet if new categories are added "Bug - UI".

See http://arcengames.com/mantisbt/view.php?id=128 for suggestion.

keith.lamothe

Oct 13, 2010 6:25 pm

administrator   ~0000770

For 3.712:
* Added AnswerConfirmPopupAffirmative and AnswerConfirmPopupNegative (context: AnyTime; defaults to Y and N, respectively). These allow confirming or canceling at the prompt when scrapping ships, etc.

TechSY730

Jan 20, 2011 10:36 pm

reporter   ~0009456

You have reached the end of the bug tracker. Please turn around and go home.

Issue History

Date Modified Username Field Change
Oct 2, 2010 6:58 pm x4000Bughunter New Issue
Oct 2, 2010 6:58 pm x4000Bughunter Note Added: 0000001
Oct 2, 2010 8:04 pm x4000Bughunter Assigned To => keith.lamothe
Oct 2, 2010 8:04 pm x4000Bughunter Status new => assigned
Oct 2, 2010 8:04 pm x4000Bughunter Status assigned => confirmed
Oct 3, 2010 2:29 am Moonshine Fox Note Added: 0000016
Oct 3, 2010 7:27 am Moonshine Fox Note Added: 0000039
Oct 13, 2010 6:25 pm keith.lamothe Note Added: 0000770
Oct 13, 2010 6:25 pm keith.lamothe Status confirmed => resolved
Oct 13, 2010 6:25 pm keith.lamothe Resolution open => fixed
Jan 20, 2011 10:36 pm TechSY730 Note Added: 0009456
Apr 14, 2014 9:27 am x4000Bughunter Category Bug - Crash or Exception => Crash/Exception